## asterisk-config-custom 0.2+bit1

=== debian/changelog ===
asterisk-config-custom (0.2+bit1) unstable; urgency=medium

  * Added asterisk-cert to recommends.
  * Using debhelper-compat B-D.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Sat, 01 May 2021 16:00:45 +0200

asterisk-config-custom (0.1dbet1) unstable; urgency=medium

  * Release for buster.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 07 Feb 2020 15:38:08 +0100

asterisk-config-custom (0.1) unstable; urgency=medium

  * Initial release.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 06 Mar 2017 15:49:49 +0100
