## asterisk-config-custom 0.3+bit1

=== debian/changelog ===
asterisk-config-custom (0.3+bit1) unstable; urgency=medium

  * Released for bullseye.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 18 Jul 2022 10:15:13 +0200
