=== debian/control ===
Source: asterisk-config-custom
Priority: optional
Section: comm
Maintainer: Daniel Betschart <daniel.betschart@betschart-it.ch>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 3.9.7
Homepage: http://www.asterisk.org/
Vcs-Git: git://anonscm.debian.org/pkg-voip/asterisk.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-voip/asterisk.git

Package: asterisk-config-custom
Depends: ${misc:Depends}
Recommends: asterisk | asterisk-cert
Conflicts: asterisk-config
Replaces: asterisk-config
Architecture: all
Description: Empty Configuration Directory for Asterisk
 Asterisk is an Open Source PBX and telephony toolkit.
 .
 This package contains no configuration files, but satisfy the dependency
 of the package asterisk or asterisk-cert.
